/*
|--------------------------------------------------------------------------
| Archive header
|--------------------------------------------------------------------------
*/

.mf-archive-header{
    margin-bottom:3rem;
}

.mf-archive-header__content{
    max-width:760px;
}

.mf-archive-header__title{
    margin:0;

    color:var(--mf-dark);

    font-size:clamp(
        2.5rem,
        5vw,
        4.5rem
    );

    line-height:1.05;

    letter-spacing:-.03em;
}

.mf-archive-header__description{
    max-width:650px;

    margin-top:1.25rem;

    color:var(--mf-gray);

    font-size:1.125rem;

    line-height:1.7;
}

.mf-archive-header__description p{
    margin:0;
}

/*
|--------------------------------------------------------------------------
| Archive search
|--------------------------------------------------------------------------
*/

.mf-archive-header__search{
    max-width:720px;

    margin:2rem auto 0;
}

/*
|--------------------------------------------------------------------------
| Mobile
|--------------------------------------------------------------------------
*/

@media (max-width:767px){

    .mf-archive-header{
        margin-bottom:2rem;
    }

    .mf-archive-header__title{
        font-size:clamp(
            2.25rem,
            11vw,
            3.5rem
        );
    }

}